import numpy as np

# Pre nazornost zvolime urcitu hodnotu N.
N = 6
# V pythnu je dobre si maticu najprv preddefinovat.
M = np.zeros((N, N))
for i in range(1, N):
    for j in range (1, N):
        M[i, j] = np.round(np.sqrt(i*i + j*j), 2)

print(M)

